@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');

@font-face{ 
	font-family: sourcesans;
	src: url(/fonts/AvenirLTStd-Book.otf);
}

@font-face{ 
	font-family: encode;
	src: url(/fonts/EncodeSans-Light.ttf);
}

@font-face{ 
	font-family: encodemed;
	src: url(/fonts/EncodeSans-Medium.ttf);
}

@font-face{ 
	font-family: qoc;
	src: url(/fonts/qoc.otf);
}

body {
	width: 100%;
}


.no-style {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none; 
	background-color: white;
	border-style: none;
}


.ui.fixed.borderless.menu {
	font-family: encode;
	background-color: white;
	height: 65px;
	color: black;
	border-style: none;
	box-shadow: none;
}

.ui.right.aligned.borderless.menu.desktop {
	display: none;
	border-style: none;
	box-shadow: none;
}

.ui.item.logo img{
	width: 50px !important;
}

.ui.left.aligned.borderless.menu.mobile {
	display: flex;
	transition: background 0.5s linear;
	background-color: white;
	border-style: none;
	box-shadow: none;
}

.ui.right.aligned.borderless.menu.mobile {
	display: flex;
	transition: background 0.5s linear;
	background-color: white;
	border-style: none;
	box-shadow: none;
}

.ui.button.nav-btn {
	background: #D20D0F; /* Old browsers */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d20d0f+1,d16868+47,d16868+54,d20d0f+99,d20d0f+99 */

	background: -moz-linear-gradient(top, #ce5656 0%, #d20d0f 100%, #d20d0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ce5656 0%,#d20d0f 100%,#d20d0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ce5656 0%,#d20d0f 100%,#d20d0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce5656', endColorstr='#d20d0f',GradientType=0 ); /* IE6-9 */
	color: white;
	border-radius: 50px;
	font-family: encode;
	font-weight: 200;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
}

.ui.button.nav-btn:hover {
	box-shadow: none;
	color: white;
	background: #D20D0F; /* Old browsers */
	background: -moz-linear-gradient(top, #ce5656 0%, #d20d0f 100%, #d20d0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ce5656 0%,#d20d0f 100%,#d20d0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ce5656 0%,#d20d0f 100%,#d20d0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce5656', endColorstr='#d20d0f',GradientType=0 ); /* IE6-9 */
}

.ui.button.contact-btn {
	background: #BE0D0F; /* Old browsers */
	padding: 20px;
	color: white;
	margin: 10px;
	border-radius: 50px;
	font-family: encode;
	font-weight: 200;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.40);
	background: -moz-linear-gradient(top, #ce5656 0%, #d20d0f 100%, #d20d0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ce5656 0%,#d20d0f 100%,#d20d0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ce5656 0%,#d20d0f 100%,#d20d0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce5656', endColorstr='#d20d0f',GradientType=0 ); /* IE6-9 */
}

.ui.button.contact-btn:hover {
	box-shadow: none;
	color: white;
	background: #BE0D0F; /* Old browsers */
	background: -moz-linear-gradient(top, #ce5656 0%, #d20d0f 100%, #d20d0f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ce5656 0%,#d20d0f 100%,#d20d0f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ce5656 0%,#d20d0f 100%,#d20d0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce5656', endColorstr='#d20d0f',GradientType=0 ); /* IE6-9 */
}

.nav-phone {
	display: none;
	padding-left: 10px;
	font-family: encode;
	font-size: 1.5em;
	font-style: italic;
}



@media only screen and (min-width: 760px) {

	.ui.item.logo img{
		width: 50px !important;
	}

	.ui.right.aligned.borderless.menu.desktop {
		display: flex;
		font-family: encode;
		transition: background 0.5s linear;
		background-color: white;
		color: black;
	}

	.ui.right.aligned.borderless.menu.mobile {
		display: none;
	}

	.nav-phone {
		display: flex;
	}

/*	.ui.fixed.borderless.menu {
		height: 150px !important;
	}*/

}


